Subject: Re: ADS
From: "Jim Kirchstein" <[email-masked]>
To: <[email-masked]>
Date: Tue, 20 Sep 2011 14:14:06 -0500

Thanks for doing that.

From: [email-masked] 
Sent: Tuesday, September 20, 2011 12:31 PM
To: [email-masked] 
Subject: Re: ADS

Hi Jim,

The info is already typed out. If you look in the envelope that is taped at the side of the cabinet facing you as you enter the room, I have typed up the list of contents for each drawer and each container in the drawer.

The Ghostbusters is likely on the bottom shelf with the Night Gallery DVD's.

JR

-----Original Message-----
From: Jim Kirchstein <[email-masked]>
To: ADS JR <[email-masked]>
Cc: Kay Price <[email-masked]>
Sent: Tue, Sep 20, 2011 9:47 am
Subject: ADS

JR...I see that you've put a lot of time in inventorying, identifying ADS stuff in the closet...good job!
Did you by chance see the DVD of Ghost Busters that has the Derleth story...it was in a 6X9 manila envelope.
Each of the bins that hold the CD/DVD disc (top two shelves in the new cabinet), have a slip of paper that identifies the contents. When you have time, if you could type out the same info...Kay has trouble reading my handwriting (I think it is her age) ( I have no problem)...it would be great.
Thanks

JK